打印

Oracle 发布关于 MySQL 服务的重大安全漏洞说明

Oracle 发布关于 MySQL 服务的重大安全漏洞说明

漏洞源于Oracle MySQL服务器分区组件。影响5.5.58及之前版本,5.6.38及之前的版本,5.7.19及之前的版本。该漏洞允许低权限通过多种协议对服务器进行拒绝式攻击,也可以无需授权更新、插入、删除数据库中的可以访问的数据。
1.5正式版军哥计划更新mysql版本吗

TOP

1.5正式版发布还早版本肯定会变动
上面的漏洞基本没啥影响,lnmp默认安装的mysql只能本地访问,连不上也就没法构造攻击

TOP